#men-v {
  display: none;
}

.bg-gradient-overlay::after {
  opacity: 0.5;
}

.parro_heig {
  line-height: 1.5;
}

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: #0080b3;
}

.h4,
h4 {
  font-size: 1.1rem;
}

.welcome-text {
  top: 60px;
}

.welcome-text {
  position: relative;
  z-index: 1;
  background-color: #ffffff86;
  padding: 20px 10px !important;
  border-radius: 10px;
}

.welcome-text > h2 {
  color: #000000;
  font-size: 6rem;
}

.borde_row {
  border-bottom: 2px solid #f3f3f3;
  padding-bottom: 13px;
  padding-top: 13px;
}

.text-boton {
  position: absolute;
  bottom: 33%;
  display: none;
}

.dento-price-table table thead tr > td,
.dento-price-table table thead tr > th {
  background-color: #05aeef;
}

@media (min-width: 1199px) {
  .tam-b {
    height: 130px;
  }
}

@media (max-width: 1199px) {
  .tam-b {
    height: 130px;
  }
}

@media (min-width: 1005px) {
  .welcome-text > h3 {
    font-size: 28px;
  }
}

@media (max-width: 1005px) {
  .welcome-text > h3 {
    font-size: 28px;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .welcome-welcome-slide {
    height: 472px;
  }
}

@media (max-width: 991px) {
  .welcome-text > h2 {
    font-size: 2.5rem;
  }

  .welcome-text > h3 {
    font-size: 28px;
  }

  .tam-b {
    height: 100px;
  }
}

@media (max-width: 874px) {
  .text-boton {
    bottom: 15%;
  }
}

@media (max-width: 768px) {
  .tam-b {
    height: auto;
  }

  .welcome-text {
    top: 32px;
  }

  .welcome-text > h2 {
    font-size: 23px;
  }

  .welcome-text > h3 {
    font-size: 20px;
  }
}

.dento-btn {
  font-size: 14px;
  padding-top: 10px;
}

@media (max-width: 1200px) {
  .slider-cuadro-texto {
    margin-right: 0 !important;
  }
}

@media (min-width: 1200px) {
  .slider-cuadro-texto {
    margin-right: 150px !important;
    margin-top: -180px;
  }
}
